name: Peter Lok
locality: Vancouver, BC
country: Canada
role: <a href="">Staff Tax Manager</a>
reports_to: igor
picture: peterlok.jpeg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: pytol
departments:
  - Accounting
specialty: US
expertise:
story:

